WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Advanced Category Excluder] After 1.3.1 upgrade, widget still says 1.3... (2 posts)

  1. jstraw
    Member
    Posted 5 years ago #

    ...and still says the 1.3.1 upgrade is available. The main plugin shows 1.3.1, the problem is just with the widget.

  2. DjZoNe
    Member
    Posted 5 years ago #

    Problem solved today.
    I've forgot to upgrade widget's version.

Topic Closed

This topic has been closed to new replies.

About this Topic